body{
  padding: 0 !important;
  background: hsl(230, 17.5%, 95%);
}
hr{
  margin-top: 15px;
  margin-bottom: 15px;
}
/* Q&A */
.ac-container label {
  display: block;
  color: #999;
  font-size: 16px;
  line-height: 35px;
  border-bottom: 1px solid #ddd;
  padding: 0px 20px;
}
.ac-container label:hover {
  color: #fff;
  background: hsl(45, 100%, 50%);
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover {
  background:hsl(205, 70%, 35%);
  color: #fff;
}
.ac-container input:checked ~ article {
  border-bottom: 1px solid #eee;
  box-shadow: none !important;
}
/* ========== /www/js/rwd/menu/MENU.CSS 裡面的 ========== */
#navigation {
    display: block;
    width: 100%;
    min-height: 50px;
}
#navigation ul {
  display: block;
  font-size: 0;
  text-align: center;
  list-style: none;  
  padding: 0;
  margin: 0;
}
#navigation ul li {
  float: none;
	display: inline-block;
  position: relative;  
}
#navigation ul li a {
  display: block;
  color: #EEEEEE;
  font-size: 18px;
  line-height: 50px;
  text-decoration: none;
  padding: 0px 18px;
  transition: all 0.3s;
}
#navigation ul li:hover > a {
  background: hsl(45, 100%, 50%);
  color: #fff;
  transition: all 0.3s;
}
#navigation ul li a:hover {
  background: hsl(45, 100%, 50%);
  color: #fff;
  transition: all 0.3s;
}
#navigation ul ul{
  box-shadow: 1px 1px 5px hsla(0, 0%, 0%, 0.1);
}
#navigation ul ul li a {  
  display: block;
  background: none;
  color: #666;
  min-width: 150px;  
  font-family: Arial, 'Microsoft JhengHei';
  font-weight: normal;
  font-size: 16px;
  line-height: 40px;
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 0px 18px;
}
.sel {
  background: hsl(45, 100%, 50%);
}
#navigation ul li.sel a {
  color: hsl(205, 70%, 35%);
  font-weight: 600;
}

@media only screen and (max-width: 768px){
  #navigation ul li a {
    padding: 0px 12px;
  }
}
/* ========== /www/views_rwd1/css/STYLE.CSS 裡面的 ========== */

.menu_bg {
  background-color: hsl(205, 70%, 35%);
}

.foot_bg {
  background-color: hsl(205, 70%, 35%);
  color: #fff;
}
.foot_text_2 {
  color: #fff;
}
.foot_text_2 a:link,
.foot_text_2 a:visited,
.foot_text_2 a:active {
  color: #fff;
  transition: all 0.3s;
}
.foot_text_2 a:hover {
  color: hsl(45, 100%, 70%);
  transition: all 0.3s;
  text-decoration: none;
}

#footer {
  background-color: transparent;
}
.footer_left{
  padding: 10px;
  padding-bottom: 10px;
}
.footer_left h3{
  color: #000;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 5px;
}
.footer_left p {
  color: #666;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 5px;
}
.footer_left h3 + p > a {
  color: #000;
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer_left i{
  display: inline-block;
  width: 20px;
  text-align: center;
}
.footer_left .copyright{
  display: block;  
  border-top: 1px solid #ddd;
  padding-top: 10px;
  margin-top: 10px;
  margin-bottom: 0;
}
/* menu */

.search-form .form-group span.form-control-feedback {
  color: hsl(45, 100%, 50%);
}
/* 手機/平板 */
@media (max-width: 991px) {
  .navbar-default .navbar-nav > li {
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.5);
  }
  .navbar-default .navbar-nav > li > a {
    color: #fff;
    box-sizing: border-box;
  }
  .navbar-default .navbar-nav > li > a:first-child {
    background-color: transparent;
  }

  .navbar-default .navbar-nav > li > a + a {
    height: 100%;
    background-color: hsla(0, 0%, 100%, 0.15);
  }

  .navbar-default .navbar-nav > li > a + a > i {
    color: hsla(0, 0%, 100%, 0.8);
  }
  .navbar-default .navbar-nav > li.open > a {
    color: #DDD;
  }

  .navbar-nav .open .dropdown-menu {
    background-color: hsl(45, 100%, 50%);
  }
  .navbar-default .navbar-nav > .open,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    background-color: hsla(0, 0%, 100%, 0.15);
  }

  .navbar-default .navbar-nav > .open > a + a,
  .navbar-default .navbar-nav > .open > a + a:hover,
  .navbar-default .navbar-nav > .open > a + a:focus {
    background-color: hsla(0, 0%, 100%, 0.15);
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
    color: #333;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
  }
}

/* 文字 */
.title_1 {
  color: hsl(205, 70%, 45%);
}

.title_2 {
  color: hsl(10, 75%, 45%);
}

.title_3 {
  color: #777;
}

.title_4 {
  color: #fff;
}

.title_5 {  
  color: hsl(205, 70%, 35%);
  font-size: 30px;
  line-height: 2;
}
@media (max-width: 991px) {
  .title_5 {
    font-size: 28px;
    line-height: 1.5
  }
}

.title_6 {
  color: #a5a5a5;
}
.text_1 {
  color: #777;
}

.text_2 {
  display: inline-block;
  background-color: hsl(45, 100%, 60%);
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0;
}
.text_2 + .text_2{
  margin-left: -5px;
}
.text_3 {
  color: #999;
}

.text_4 {
  color: hsl(205, 70%, 55%);
}

.text_5 {
  color: #999;
}

.text_5 a:link {
  color: #999;
}

.text_5 a:visited {
  color: #999;
}

.text_5 a:hover {
  color: hsl(205, 70%, 55%);
}

.text_5 a:active {
  color: #999;
}

.text_6 {
  color: hsl(10, 75%, 55%);
}
.text_6.text_2{
  background-color: transparent;
}

.color {
  color: hsl(45, 100%, 50%);
}

/* 最新消息 */
#myCarousel .carousel-caption {
  background: rgba(0, 0, 0, 0.25);
  color: #fff;
}
#myCarousel .list-group-item {
  background-color: #fff;
}

#myCarousel .list-group .active {
  background-color: hsl(45, 100%, 50%);
}
#myCarousel .list-group .active .news_title {
  color: #fff;
}
@media (max-width: 991px) {
  .carousel-caption .title_2 {
    color: #fff;
  }
}

/* 按鈕 */
.btn-outlined.btn-theme {
  display: inline-block;
  color: #999;
  background-color: transparent;
  border-color: #999;
  overflow: hidden;
  position: relative;
}
.btn-outlined.btn-theme::after{
  content: '';
  display: block;
  width: 0%;
  height: 100%;
  background-color: hsl(10, 75%, 45%);
  position: absolute;
  left: -100%;
  top: 0;
  z-index: 1;
  -webkit-transition: all .3s;
  transition: all .3s;  
}

.btn-outlined.btn-theme:hover,
.btn-outlined.btn-theme:active {
  color: hsl(10, 75%, 45%);
  border-color: hsl(10, 75%, 45%);
}
.btn-outlined.btn-theme:hover::after{
  content: '';
  width: 100%;
  left:100%;
  -webkit-transition: all .3s;
  transition: all .3s;
}


/* TAB */
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #666;
  color: #fff;
}
.nav-tabs > li > a {
  border-color: #fff #fff #fff;
}
.nav-tabs > li > a:hover {
  border-color: #666 #666 #666;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  background-color: hsl(10, 75%, 45%);
  border: 1px solid hsl(10, 75%, 45%);
  border-bottom-color: transparent;
}
.faq-cat-tabs li a {
  background-color: #999;
  border: 1px solid #999;
  color: #fff;
}

/* lightenbox */
#jquery-overlay {
  z-index: 99999;
}
#jquery-lightbox {
  z-index: 99999;
}
.lightboxOverlay {
	z-index: 99999;
}
.lightbox {
	z-index: 99999;
}

/* booking index */
.mores{
 background:#fff;
 color:#333;
 border:2px solid #ddd;
}
.mores:hover{
 background:hsl(10, 75%, 45%);
 color:#fff;
 border:2px solid hsl(10, 75%, 45%);
}

/* contents_project_ct orders_pay orders_batchpay use */
#tab_default_3 .member-title,
#tab_default_4 .member-title,
#nomember_batch_card .row .member-title {
  background: hsl(45, 100%, 50%);
}
.cart-title .member-title {
  background: hsl(45, 100%, 50%);
}

.login_mt{
  margin-top: 35px;
}

.container > .nolr > hr{
  display: none;
}

.tabbable-line > .nav-tabs2 > li > a {
  font-size: 20px;
  color: #999;
  border-bottom: 4px solid #999;
}
.tabbable-line > .nav-tabs2 > li > a:hover {
  font-size: 20px;
  color: #666;
  border-bottom: 4px solid #666;
}
.tabbable-line > .nav-tabs2 > li.active > a {
  font-size: 20px;
  color: hsl(10, 75%, 55%);
  border-bottom: 4px solid hsl(10, 75%, 55%);
}
.logo img{
  padding: 0 !important;
  margin-top: 5px;
  margin-bottom: 5px;
}
.copyright{
  color: #999;
}

.btn-lg {
  font-size: 20px;
  line-height: 30px;
  border: 2px solid;
  padding: 10px 40px;
}
.sticky-wrapper{
  height: auto !important;
}
.church_sec{
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
.church{
  display: block;
  max-width: calc(33.33% - 30px);
  flex: 1 1 30%;
  background-color: #FFF;
  position: relative;
  box-shadow: 1px 1px 5px hsla(0, 0%, 0%, 0.1);
  margin-bottom: 30px;
  margin-left: 15px;
  margin-right: 15px;
  box-sizing: border-box;
}
.church:last-child:nth-child(3n + 1){
  margin-right: calc(66% + 25px);
}
.church:last-child:nth-child(3n + 2){
  margin-right: calc(33% + 20px);
}
@media screen and (max-width:991px){
  .church{
    max-width: calc(50% - 30px);
    flex: 1 1 45%;
  }
  .church:last-child:nth-child(2n + 1){
    margin-right: calc(50% + 15px);
  }
}
@media screen and (max-width:576px){
  .church{
    max-width: calc(100% - 30px);
    flex: 1 1 90%;
  }
  .church:last-child:nth-child(2n + 1){
    margin-right: 15px;
  }
}
.church-img-top{
  width: 100%;
  height: 0;
  background-color: #ccc;  
  padding-bottom: 75%;
  position: relative;  
  overflow: hidden;
}
.church-img-top img{
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.church-body{
  padding: 10px;
}
.church-title{
  color: hsl(205, 70%, 35%);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 10px;
}
.church-text{
  display: flex;
  color: #666;
  font-size: 16px;
  line-height: 1.5;
  word-wrap: break-word;
  word-break: break-word;
  margin-bottom: 10px;
}
.church-text .list-unstyled{
  margin-right: 20px;
  flex: 1;
}
.church-text li{
  display: flex;
  margin-bottom: 5px;
}
.contact_icon{
  display: inline-block;
  width: 20px;
  height: 20px;
  flex: 0 0 20px;
  color: hsl(45, 100%, 50%);
  text-align: center;
  margin-right: 5px;
}
.adress_line{
  min-height: 50px;
}
.btn_church_more{
  color: #999;
  font-size: 14px;
  text-align: center;
  padding: 5px;
  margin-right: 0px;
  margin-left: auto;
  transition: all .3s;
}
.more_icon{
  display: block;
  width: 40px;
  height: 40px;
  flex: 0 0 40px;
  color: hsl(45, 100%, 50%);
  font-size: 35px;
  line-height: 40px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  transition: all .3s;
}
.more_icon ~ span{
  font-size: 12px;
}
.btn_church_more:hover{
  color: hsl(45, 100%, 50%);
  transition: all .3s;
}
.btn_church_more:hover .more_icon{
  transform: rotateZ(360deg);
  transition: all .3s;
}
.modal-open .modal{
  z-index: 99999;
  padding: 0 !important;  
}
.modal-open .modal::after{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: hsla(0, 0%, 0%, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
}
.modal-title{  
  font-size: 24px;
  font-weight: 600;
}
.pre-scrollable {
  max-height: calc(100vh - 230px); 
  /* 減去彈跳視窗頭尾&手機工具列高度 */
  overflow-y: scroll;
}

.info_text{
	font-size: 18px;
	line-height: 2;
}
.info_text ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.info_text li{
	display: flex;
	padding: 10px 0;
	border-bottom: 1px dashed #ddd;
}
.info_text li:last-child{
	border-bottom: none;
}
.info_icon{
	display: inline-block;
	width: 30px;
	height: 30px;
	flex: 0 0 30px;
	color: hsl(45, 100%, 50%);
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	align-self: center;
	margin-right: 5px;
}
.border-1{
  border: 1px solid #ddd;
}
.editor{
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.embed-responsive-21by9 {
  padding-bottom: 42.85%;
}
.lead {
  color: hsl(205, 70%, 35%);  
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 10px;
}
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline{
  margin-left: 0;
}
.radio-inline:not(:last-child),
.checkbox-inline:not(:last-child){
  margin-right: 10px;
}

/* 20210407 update by Alice */
.i_news{  
  background-color: #FFF;
  border: 1px solid #ddd;
  padding: 15px;
}
.i_news_img{
  width: 100%;
  height: 0;
  background-color: #e7e7e7;
  padding-bottom: 75%;
  overflow: hidden;
  position: relative;
}
.i_news_img img{
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.i_news_title{
  display: inline-block;
  width: 100%;
  height: 50px;
  color: hsl(205, 70%, 45%);
  font-size: 24px;
  line-height:1;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.i_news_title a{
  display: block;
  width: 100%;
  color: hsl(205, 70%, 45%);
  font-size: 24px;
  line-height:30px;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 10px 0;
  margin: 0;
  overflow: hidden;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.i_news_title a:hover{
  color: hsl(205, 70%, 40%);
  -webkit-transition: all .3s;
  transition: all .3s;
}
.i_news_txt{
  color: #666;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
.i_news_txt p{
  display: -webkit-box;
  color: #666;
  line-height: 1.5;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 0;
  overflow: hidden;

}
.i_news_txt time{
  display: inline-block;
  color: #aaa;
  font-size: 14px;
  line-height: 1.5;
  padding-top: 10px;
}

@media screen and (max-width:576px){
  .i_news{
    background-color: transparent;
    border: 0;
    padding: 0 15px;    
  }
  .i_news_title, .i_news_title a{
    font-size: 18px;
    line-height: 1.5;
    white-space: normal;
    text-overflow: unset;
    overflow: unset;
    padding: 0;    
  }
  .i_news_title{
    width: calc(100% + 15px);
    margin-left: -15px;
  }
  .i_news_txt time{
    margin-left: -12px;
  }
}

.filter_group{
  color: #999;
  font-size: 16px;
  margin-bottom: 30px;
}
.btn_filter{
  display: inline-block;
  background-color: #999;
  color: #FFF;
  font-size: 16px;
  line-height: 1;
  vertical-align: middle;
  border: none;
  border-radius: 15px;
  padding: 7px 15px;  
  margin-left: 5px;
  margin-bottom: 10px;
  box-shadow: none;
}
.btn_filter:hover,
.btn_filter:active,
.btn_filter:focus{
  background-color: #666;
  color: #FFF;
}
.btn_filter.active{
  background-color: hsl(45, 100%, 50%);
  color: #333;
  font-weight: 600;
  box-shadow: none;
}

.panel-info.inside_menu > .panel-heading{
  background-color:hsl(205, 50%, 70%);
  color: #FFF;
  border: 1px solid hsl(205, 50%, 70%);
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.inside_menu .panel-footer{
  height: 10px;
  background-color:hsl(205, 50%, 70%) !important;
  border: 1px solid hsl(205, 50%, 70%);
  border-bottom-right-radius: 10px !important;
  border-bottom-left-radius: 10px !important;
  margin: 0;
  padding: 0;
}
.inside_menu .panel-title{
  color: #FFF;
  font-size: 24px;
  font-weight: 600;
  border: none;
}
.panel.inside_menu .panel-body{
  border: none;
  border-left: 1px solid hsl(205, 50%, 70%);
  border-right: 1px solid hsl(205, 50%, 70%);
  padding: 0;
  margin: 0;
}
.inside_menu .list-group{
  border-radius: 0;
  margin: 0;
}
.inside_menu .list-group-item{
  background-color: #FFF;
  color: #999;
  font-size: 14px;
  border: none;
  border-bottom: 1px solid #ddd;
  border-radius: 0;
  padding: 0;
  margin: 0;
}
.inside_menu .list-group-item:last-child{
  border: none;
}
.inside_menu .list-group-item a{
  display: block;
  width: 100%;
  color: #999;
  font-size: 14px;
  line-height: 20px;
  border: none;
  padding: 10px 15px;
}
.inside_menu .list-group-item a:hover,
.inside_menu .list-group-item:hover a{
  background-color: hsla(0, 0%, 0%, 0.1);
  color: #666;
  text-decoration: none;
  border-color: #ddd;
}
.inside_menu .list-group-item.active, 
.inside_menu .list-group-item.active:hover,
.inside_menu .list-group-item.active:focus,
.inside_menu .list-group-item.active a {
  background-color:hsl(45, 100%, 80%);
  color: #333;
  text-decoration: none;
  border-color: #ddd;
}


.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
  color: #fff;
  background-color: hsl(45, 100%, 50%);
  border-color: hsl(45, 100%, 50%);
}